## ros-melodic-multimaster-fkie 0.8.12

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(multimaster_fkie)
find_package(catkin REQUIRED)
catkin_metapackage()
