=== debian/changelog ===
ros-melodic-multimaster-fkie (0.8.12-0bionic) bionic; urgency=high

  * node_manager_fkie: fixed lost nodes while grouping
  * Merge pull request #100 <https://github.com/fkie/multimaster_fkie/issues/100> from stertingen/patch-1
    zeroconf.py: Detect IPv6 usage from environment
    Set environment ROS_IPV6=on to enable the IPv6 RPC server.
  * master_discovery_fkie: zeroconf: added fqdn-parameter, see issue #99 <https://github.com/fkie/multimaster_fkie/issues/99>
  * master_discovery_fkie: zeroconf use for monitoruri the same hostname from masteruri
  * Contributors: Alexander Tiderko, Hermann von Kleist

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 29 Apr 2019 22:00:00 -0000

ros-melodic-multimaster-fkie (0.8.11-0bionic) bionic; urgency=high

  * fix release issues

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-melodic-multimaster-fkie (0.8.10-0bionic) bionic; urgency=high

  * node_manager_fkie: exapand (nodes, topics, services) on filter
  * fixed build node_manager_fkie without .git repository issue #91 <https://github.com/fkie/multimaster_fkie/issues/91>
  * node_manager_fkie: fixed crash on show critical message dialog
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 25 Feb 2019 23:00:00 -0000

ros-melodic-multimaster-fkie (0.8.9-0bionic) bionic; urgency=high

  * fix install build
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 20 Dec 2018 23:00:00 -0000

ros-melodic-multimaster-fkie (0.8.8-0bionic) bionic; urgency=high

  * fixed install node_manager_fkie
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-melodic-multimaster-fkie (0.8.7-0bionic) bionic; urgency=high

  * default_cfg_fkie: fixed changelog format
  * node_manager_fkie: added version detection
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 17 Dec 2018 23:00:00 -0000

ros-melodic-multimaster-fkie (0.8.5-0bionic) bionic; urgency=high

  * node_manager_fkie: removed install author warning
  * node_manager_fkie: fixed navigation in topic and service view
    do not open echo/call dialog on activate namespace group
  * master_sync_fkie: added a simple node to sync parameter
    Original code from
    https://github.com/jhu-lcsr-forks/multimaster_fkie/tree/param-sync
    adapted to change only local ROS Parameter Server
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 10 Dec 2018 23:00:00 -0000

ros-melodic-multimaster-fkie (0.8.4-0bionic) bionic; urgency=high

  * master_discovery_fkie: fix zeroconf to avoid request loop in master_sync
    see issue #90 <https://github.com/fkie/multimaster_fkie/issues/90>
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 07 Dec 2018 23:00:00 -0000

ros-melodic-multimaster-fkie (0.8.3-0bionic) bionic; urgency=high

  * node_manager_fkie: added: Augment CMake script to install node_manager launcher on Ubuntu. pull request #82 <https://github.com/fkie/multimaster_fkie/issues/82> from acschaefer/master
  * node_manager_fkie: added parameter to disable namespace groups
  * node_manager_fkie: editor: improved seletion of node definition by moving selected text to top
  * node_manager_fkie: new: apply enhancement to organize nodes view by namespaces, see issue #83 <https://github.com/fkie/multimaster_fkie/issues/83>
  * node_manager_fkie: fixed copy paste error
  * node_manager_fkie: changed highlighting for groups and nodes
  * node_manager_fkie: editor: fixed uncomment of -- statements
  * node_manager_fkie: added launch file to test namespace grouping.
  * node_manager_fkie: fix namespace view
  * node_manager_fkie: fixed topic publish dialog for messages with arrays
  * node_manager_fkie: fix crash while start master_discovery with master_sync on
  * node_manager_fkie: fixed add new parameter in parameter dialog
  * node_manager_fkie: added parameter for timeout to close closing dialog
  * master_discovery_fkie: fixed typo hearbeat[s] to heartbeat[s] pull request #87 <https://github.com/fkie/multimaster_fkie/issues/87> from Paulls20/master
  * master_sync_fkie: install launch dir pull request #81 <https://github.com/fkie/multimaster_fkie/issues/81> from ahoarau/patch-1
  * Contributors: Alexander Schaefer, Alexander Tiderko, Antoine Hoarau, Paul.Varghese

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 06 Dec 2018 23:00:00 -0000

ros-melodic-multimaster-fkie (0.8.2-0bionic) bionic; urgency=high

  * fixed issue #79 <https://github.com/fkie/multimaster_fkie/issues/79>
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 09 Aug 2018 22:00:00 -0000

ros-melodic-multimaster-fkie (0.8.1-0bionic) bionic; urgency=high

  * node_manager_fkie: changed behaviour on question to reload files and display noscreen errors
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 02 Aug 2018 22:00:00 -0000

ros-melodic-multimaster-fkie (0.8.0-0bionic) bionic; urgency=high

  * node_manager_fkie: added warning if while remote start no executable was found
    rosrun throws no error if no executable was found it is only an output.
  * node_manager_fkie: fixed activation of minimized launch editor
  * node_manager_fkie: added settings parameter 'movable dock widgets' to prevent dock widgets from moving
  * node_manager_fkie: fixed error in select_dialog on close node_manager
  * node_manager_fkie: added group icon with count of nodes inside
  * node_manager_fkie: added info icons for groups
  * node_manager_fkie: added timer to close exit dialog on close node_manager
  * node_manager_fkie: fixed delay open io screen
  * node_manager_fkie: use priority queue for sreen io only if normal queue has more than 5 elements
  * node_manager_fkie: reduced update count

